
  <?php 
/// un use - home page

  if( have_rows('videos') ): while ( have_rows('videos') ) : the_row(); 
	 $link = get_sub_field('video_watch');
			
			
$video_id = explode("?v=", $link); // For videos like http://www.youtube.com/watch?v=...
if (empty($video_id[1]))
    $video_id = explode("/v/", $link); // For videos like http://www.youtube.com/watch/v/..

$video_id = explode("&", $video_id[1]); // Deleting any other params
$video_id = $video_id[0];
					

?>
<div class="col-lg-6">
	<div class="video-item">
  			<div class="videoWrapper">
            	<iframe width="560" height="315" src="https://www.youtube.com/embed/<?php echo $video_id; ?>" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe> 
      			
			</div><!--videoWrapper-->
            
            
    <div class="box-title" data-mh="title"><?php the_sub_field ('box_title'); ?></div>
    
      </div><!--item--> 

   	
</div><!--col-->
        <?php
		endwhile;
		endif; ?>
      
</div><!--row-->
</div><!--boxes-->       